## python-pypushflow 0.7.0

=== debian/changelog ===
python-pypushflow (0.7.0-4) unstable; urgency=medium

  * Team Upload
  * Add explicit dep. on python3-setuptools (Closes: #1116876)
  * Add debian/salsa-ci.yml

 -- Alexandre Detiste <tchet@debian.org>  Sat, 11 Oct 2025 23:53:36 +0200

python-pypushflow (0.7.0-3) unstable; urgency=medium

  * Update Build-Depends: with <!nocheck> marker.

 -- Roland Mas <lolando@debian.org>  Wed, 18 Dec 2024 13:02:16 +0100

python-pypushflow (0.7.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Wed, 18 Dec 2024 11:11:54 +0100

python-pypushflow (0.7.0-1) unstable; urgency=low

  * Initial packaging (Closes: #1089707).
  * Disable a couple of tests for now.

 -- Roland Mas <lolando@debian.org>  Tue, 17 Dec 2024 12:42:43 +0100
