=== debian/control ===
Source: python-pypushflow
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-mongomock <!nocheck>,
 python3-pymongo <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-silx <!nocheck>,
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://gitlab.esrf.fr/workflow/pypushflow/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pypushflow.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pypushflow

Package: python3-pypushflow
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: task scheduler for cyclic and acyclic graphs
 pypushflow is a task scheduler for cyclic and acyclic graphs.
 .
 pypushflow has been developed by the Software group of the European
 Synchrotron, and can be used in conjuction with the ESRF's Ewoks
 framework.
